На данный момент у нас используется Ioncube loader самой последней версии на текущий момент это v 10.2.0. Он установлен на все версии php начиная с 5.4.45 до 7.2.10.

Ioncube loader доступен для всех клиентов на серверах виртуального хостинга. Если вы пользуетесь услугой аренды vds/vps сервера, то данный софт впрочем как и другой можно установить самостоятельно или обратившись к нам заказав нужную услугу по администрированию серверов.

Перед выбором услуг хостинга можно убедится, что все необходимые технические параметры и настройки наших серверов соответствуют для нормального функционирования ваших сайтов, для этого воспользуйтесь бесплатным тестовым периодом.